Tarkennettu haku
squeeze  ] [  wheezy  ]
[ Source: ruby-deprecated  ]

Paketti: libdeprecated-ruby (3.0.0-1)

Links for libdeprecated-ruby

Screenshot

Debian-palvelut:

Imuroi lähdekoodipaketti ruby-deprecated:

Ylläpitäjät:

External Resources:

Samankaltaisia paketteja:

Transitional package for ruby-deprecated

This is a transitional package to ease upgrades to the ruby-deprecated package. It can safely be removed.

Tagit: Software Development: Ruby Development, Kirjastot, Implemented in: Ruby, Role: role::devel-lib, role::metapackage, Shared Library

Paketit, jotka toteuttavat paketin libdeprecated-ruby

ruby-deprecated
Library for handling deprecated code in Ruby

Muut pakettiin libdeprecated-ruby liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances

Imuroi libdeprecated-ruby

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
all 2.5 kt32.0 kt [tiedostoluettelo]